.radio-inline,.checkbox-inline {
    margin-left: 20px;
    margin-right: 20px;
}
.radio-inline label, .checkbox-inline label {
    margin-top: 7px;
    margin-bottom: 7px;
}
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
}
.autreOpts {
    margin-top: 15px;
}
.checkbox-inline .autreOpts,
.radio-inline .autreOpts {
    float: right;
    margin-left: 15px;
    margin-top: 0;
}
.radio-scale-container {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.radio-scale-container .column{
    -moz-box-align: stretch;
    box-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-flex: 1;
    flex-grow: 1;
    -moz-box-orient: vertical;
    box-orient: vertical;
    flex-direction: column;
    text-align: center;
}
.radio-scale-container .column .top,
.radio-scale-container .column .bottom {
    -moz-box-align: center;
    box-align: center;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-pack: center;
    justify-content: center;
    min-height: 3em;
}
.radio-scale-container .column .top {
    padding: 0 5px;
}
.radio-scale-container .column .bottom input {
    margin: 0;
}
.slider-horizontal {
    display: inline-block;
    vertical-align: top !important;
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
}
.slider-tick-label .glyphicon-star{
    color: #F4D03F;
}
.rangeslider-container {
    margin-top:15px;
}